/*
Theme Name:     willow_child
Description:    
Author:         admin
Template:       willow

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.copyright-section{
background-color: #623B2A !important;
}

.footer-group-section {
    background-color: white;
}

.footer-group-section.footer-section {
    background-color: #623B2A;
}

.copyright-section {
    padding: 15px 0;
    
}

.wpb_willow_team_member_block >.wpb_wrapper >.team-member-photo {
    width: 85% !important;
}

.team{
    margin-left: 21%;
}
.navbar-right{
    display: none;
}
.menu-item-language{
 	margin-left:-1% !important;
}
  @media screen and (max-width:600px){
	video#video-background-1 { display: none;}
	#hero> .caroufredsel_wrapper{background-image: url("http://luxdomus.lu/wp-content/uploads/2016/11/lex.jpg")}
}

 .header-navigation {
    font-size: 14px !important;
    font-weight: 800;
    letter-spacing: -1px !important;
    text-transform: uppercase;
       font-family: Raleway !important;
}

.header-section {
    margin: 0;
    border-width: 0 0 0 0 !important;
    position: relative;
    z-index: 2;
}

.header-separator {
    height: 30px !important;
    margin: 0 15px;
    border-left: 0px solid #eeeeee !important;
}



.header-section >.container-fluid >.navbar-header >.site-logo > img {
    max-height: 100%;
    height: 29px !important;
    width: 141px  !important;
}
.main_menu {
font-family: "Century Gothic", Arial, Helvetica, sans-serif;
font-weight: bold;
}